            body{ 
                background-color: beige;
                background-size: cover;
                background-attachment: fixed;
                text-align: center;
                font-family: "Courier", monospace;
            }
            .main{
                width: 60%;
                height: 1200px;
                background-color: rgb(224, 203, 166, 0.85);
                margin-left: 20%;
                margin-right: 20%;
                margin-top: 100px;
                padding: 10px;
                border-radius: 10px;
                border: 5px solid #82674c;
            }
            .navbar{
                width: 80%;
                height: 46px;
                margin-left: 10%;
                margin-right: 10%;
                background-color: #7D4E1C;
                color: white;
                position: fixed;
                top: 10px;
                border-radius: 15px;
                border: 6px double #5B3E20;
                z-index: 5;
            }
            .navbar ul {
                list-style-type: none;
                margin: 0;
                padding: 0;
            }
            .navbar li {
                text-decoration: none;
                color: white;
                text-decoration: none;
                font-weight: bold;
                font-size: 20px;
                float: left;
                
            }
            .navbar a {
                display: block;
                width: 200px;
            }
            .navbar a:link, .navbar a:visited{
                color: white;
                text-decoration: none;
                font-weight: bold;
                font-size: 20px;
                padding: 12px;
            }
            .navbar a:hover, .navbar a:active {
                background-color: #935410;
                border-radius: 10px;
            }